{
  "name": "drupal/erp_common",
  "type": "drupal-module",
  "description": "Common components and functionalities for all erp modules",
  "keywords": ["Drupal"],
  "license": "GPL-2.0+",
  "homepage": "https://www.drupal.org/project/erp_common",
  "minimum-stability": "dev",
  "support": {
    "issues": "https://www.drupal.org/project/issues/erp_common",
    "source": "http://cgit.drupalcode.org/erp_common"
  },
  "require": { 
    "drupal/ief_table_view_mode" : "^2.0",
    "drupal/commerce" : "^2.13"
  }
}
